=== debian/watch ===
version=4
opts=uversionmangle=s/-?([^\d.]+)/~$1/;tr/A-Z/a-z/ \
https://github.com/nategood/httpful/tags \
.*/v?([\d\.]+-?\w*)\.tar\.gz
