## php-httpful 1.0.0

=== debian/changelog ===
php-httpful (1.0.0-2) unstable; urgency=medium

  * Drop coverage (Closes: #1070555)

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 23:48:06 +0200

php-httpful (1.0.0-1) unstable; urgency=medium

  [ Nate Good ]
  * Release 1.0.0 security fixes, php v8.1+

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Thu, 02 May 2024 19:38:50 +0200
