=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                php-curl,
                phpab,
                phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://phphttpclient.com/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-httpful.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-httpful
